<!DOCTYPE html>
<html>
  <head>
    <title>Baki</title>
    <%=  stylesheet_link_tag    'application', media: 'all' %>
    <%= javascript_include_tag 'application' %>
    <%= csrf_meta_tags %>
    <%= render 'application/favicon' %>
  </head>
  <body>

    <% if notice %>
    <script type="text/javascript">
      $(document).ready(function(){
        toastr.info("<%= notice %>");
      });
    </script>
    <% end %>
    <% if current_user %>
      <div class="navbar navbar-inverse navbar-twitch" role="navigation">
        <div class="container">
          <div class="">
            <ul id="menuDeroulant" class="nav navbar-nav">
              <li>
                <span class="logo" data-toggle="tooltip" data-placement="right" title="Baki">
                  <%= image_tag "baki" %>
                </span>
              </li>
              <li>
                <span class="small-nav" data-toggle="tooltip" data-placement="right" title="">
                  .
                </span>
              </li>

							<li class="<%= (request.original_fullpath.include?('/partners') ? 'active' : '') %>">
	              <a href="/partners">
	                  <span class="small-nav" data-toggle="tooltip" data-placement="right" title="Annuaire">
	                    <i class="fa fa-users"></i>
	                  </span>
	              </a>
								<!--
								<ul class="sousMenu">
									<li class="<%= (request.original_fullpath.include?('/partners') ? 'active' : '') %>">
								    <a href="/partners">
								      <span class="small-nav" data-toggle="tooltip" data-placement="right" title="Clients">
								        <i class="fa fa-user"></i>
								      </span>
									  </a>
									</li>
									<li class="<%= (request.original_fullpath.include?('/partners') ? 'active' : '') %>">
								    <a href="/partners">
								      <span class="small-nav" data-toggle="tooltip" data-placement="right" title="Fournisseurs">
								        <i class="fa fa-industry"></i>
								      </span>
									  </a>
									</li>
								</ul>-->
              </li>
              <li class="<%= (request.original_fullpath.include?('/articles') ? 'active' : '') %>">
                <a href="/articles">
                  <span class="small-nav" data-toggle="tooltip" data-placement="right" title="Articles">
                    <i class="fa fa-archive "></i>
                  </span>
                </a>
              </li>
              <li class="<%= ((request.original_fullpath=='/Interventions' or request.original_fullpath.include?('/interventions/')) ? 'active' : '') %>">
                <a href="/interventions">
                  <span class="small-nav" data-toggle="tooltip" data-placement="right" title="Interventions">
                    <i class="fa fa-clock-o"></i>
                  </span>
                </a>
              </li>
              <li class="<%= (request.original_fullpath.include?('/interventions?accounted=0') ? 'active' : '') %>">
                <a href="/interventions?accounted=0">
                  <span class="small-nav" data-toggle="tooltip" data-placement="right" title="Interventions à comptabiliser">
                    <i class="fa fa-calculator"></i>
                  </span>
                </a>
              </li>
              <li class="<%= (request.original_fullpath.include?('/projects') ? 'active' : '') %>">
                <a href="/projects">
                  <span class="small-nav" data-toggle="tooltip" data-placement="right" title="Projets/Contrats">
                    <i class="fa fa-briefcase "></i>
                  </span>
                </a>
              </li>
              <li>
                <span class="small-nav" data-toggle="tooltip" data-placement="right" title="">
                  .
                </span>
              </li>
              <li class="<%= (request.original_fullpath.include?('/about') ? 'active' : '') %>">
                <a href="/about">
                  <span class="small-nav" data-toggle="tooltip" data-placement="right" title="A propos">
                    <i class=" fa fa-question-circle "></i>
                  </span>
                </a>
              </li>
              <li class="<%= (request.original_fullpath.include?('/config') ? 'active' : '') %>">
                <a href="/config">
                  <span class="small-nav" data-toggle="tooltip" data-placement="right" title="Configuration">
                    <i class="fa fa-gear"></i>
                  </span>
                </a>
              </li>
              <li>
                <span class="small-nav" data-toggle="tooltip" data-placement="right" title="">
                  .
                </span>
              </li>
              <li>
                <a href="/logout">
                  <span class="small-nav" data-toggle="tooltip" data-placement="right" title="Quitter">
                    <i class="fa fa-times-circle"></i>
                  </span>
                </a>
              </li>
            </ul>
          </div><!--/.nav-collapse -->
        </div>
      </div>
      <div class="container">
      	<div class="main-container">
            <%= yield %>
            <div class='end_page'></div>
        </div>
      </div>
    <% else %>
      <%= yield %>
    <% end %>

  </body>
</html>
